Skip to main content
DELETE
Deletes a specified connected account. Deleting a connected account triggers a connected_account.deleted event and removes the connected account and all data associated with the connected account from Seam, including devices, events, access codes, and so on. For every deleted resource, Seam sends a corresponding deleted event, but the resource is not deleted from the provider. For example, if you delete a connected account with a device that has an access code, Seam sends a connected_account.deleted event, a device.deleted event, and an access_code.deleted event, but Seam does not remove the access code from the device.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

connected_account_id
string<uuid>
required

ID of the connected account that you want to delete.

Response

OK

The response is of type object.